$widthMobile: 600px;

$maxHeightCalendar: 800px;
$maxWidthCalendar: 800px;

$maxWidthTabs: 800px;


$maxWidth:1080px;

$blackTransparent95:  rgba($color: #000000, $alpha: .95);
$blackTransparent60:  rgba($color: #000000, $alpha: .6);
$blackTransparent40:  rgba($color: #000000, $alpha: .40);

.inlineBlock{
  display: inline-block;
}

.none{
  display: none;
}